@font-face{
font-family: "AvenirNextCyr";
src: url("/local/css/fonts/AvenirNextCyr-Bold.ttf") format("truetype");
font-style: bold; 
font-weight: 800; 
}
@font-face {
font-family: "AvenirNextCyr";  
src: url("/local/css//fonts/AvenirNextCyr-Demi.ttf") format("truetype"); 
font-style: demi; 
font-weight: 600;
 }
@font-face{
font-family: "AvenirNextCyr";
src: url("/local/css/fonts/AvenirNextCyr-Regular.ttf") format("truetype");
font-style: regular; 
font-weight: 400; 
}
.phones { /* Номер телефона и "обратный звонок" в шапке */
	flex-direction: row-reverse;
}
.phones__callback {
	margin-left: 0 !important;
	margin-right: 11px;
}
html { /* Настройки шрифта */
    font-size: 16px !important;
    --theme-font-family: "AvenirNextCyr" !important;
    --theme-font-title-family: "AvenirNextCyr"(--theme-font-family) !important;
    --theme-font-title-weight: 600 !important;
	line-height: 1.3 !important;
    color: #333F48 !important;
}
.btn_light {
    background-color: #FFFFFF;
    color: #333F48;
    padding: 0 40px;
    border: none;
	border-radius: 5px;
    position: relative;
    cursor: pointer;
    height: 50px;
    margin: 5px 0;
	font-weight: 600;
	transition: 0.5s;
	max-width: fit-content;
}

/* Кнопки */

.btn_dark {
	background-color: #333F48;
    color: #fff;
    padding: 0 40px;
    border: none;
	border-radius: 5px;
    position: relative;
    cursor: pointer;
    height: 50px;
    margin: 5px 0;
	font-weight: 600;
	transition: 0.5s;
	max-width: fit-content;
}
.btn_light:hover {
    background-color: #14191D;
	color: #fff;
}
.btn_dark:hover {
    background-color: #14191D;
	color: #fff;
}
.header-menu__link--only-catalog { /* Удаление кнопки каталога из шапки */
	display: none !important;
}
.header_opacity .header__inner { /* Удаление линии под меню в шапке */
    border-bottom: none !important;
}
.banners-big--high { /* Высота главного банера на главной странице */
    --big-banner-height: 400px !important;
}
.header__bottom-part { /* Пункты каталога в шапке */
	text-transform: uppercase;
	font-weight: 600;
}
.header__top-inner .header-menu__title {
	font-weight: 400;
	text-transform: none;
}
.index-block__title {
	text-transform: uppercase;
}
.header__top-inner .header-menu__item--first a {
	padding-left:0px;
}
/* Баннер на Главной */
.value_ban {
	min-height: 600px;
	background-image: url(/local/templates/main/img/GRS-Banner_clean-scaled.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	position: relative;
}
.value_ban:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color:rgba(0, 0, 0, .3);
}
.value_ban_content {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 40px;
	margin-right: auto;
	margin-left: auto;
	flex-direction: column;
	z-index: 10;
}
.value_ban_logo_list {
	display: flex;
	align-items: center;
	gap: 20px;
}
.value_ban_text {
	display: flex;
	flex-direction: column;
	align-items: center;
	line-height: 1.3;
	color: #fff;
}
.value_ban_text_title {
	font-size: 58px;
	font-weight: 800;
	text-transform: uppercase;
	text-align: center;
}
.value_ban_text_desc {
	font-size: 30px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
}
/* END Баннер на Главной */
.catalog-block__info-bottom { /* Удаление из карточки товара в списке ненужных блоков */
	display: none;
}
.catalog-block__info-title { 
	font-size: 16px !important; /* Название товара в карточке товара в списке товаров */
}
.company-item__picture {
	background-size: contain !important; /* Картинка в блоке "О компании" на главной */
}
.grid-list--fill-bg > .grid-list__item > div {
    background: transparent !important;
}


/* Товарная страница */

/*
.swiper-vertical>.swiper-wrapper {
	flex-direction: row;
}
.gallery-slider-thumb-button {
	display: none !important;
}
.gallery-wrapper__aspect-ratio-container {
	flex-direction: column-reverse;
}
.detail-gallery-big-slider-thumbs {
	height: auto !important;
}
*/
.gallery__item--thumb {
    max-height: 120px !important;
    max-width: 120px !important;
    min-height: 120px !important;
    min-width: 120px !important;
}
.gallery-wrapper__aspect-ratio-container {
    flex-direction: column-reverse;
}
.detail-gallery-big-slider-thumbs {
	height: auto;
}
.catalog-detail__main-parts {
	flex-direction: column;
}
.catalog-detail__main-part {

}
.catalog-detail__main {
    flex-basis: calc(40% - 10px) !important;
}
.detail-gallery-big {
    max-width: 100% !important;
}
.catalog-detail__main-part .grid-list__item .catalog-detail__forms {
	display: none;
}
.catalog-detail__main-part .catalog-detail__cell-block.shadow {
	box-shadow: none;
	padding: 10px 0;
}

.fancybox-is-open .detail-gallery-big-slider-thumbs .swiper-vertical>.swiper-wrapper {
	flex-direction: column;
}
.fancybox-is-open .detail-gallery-big-slider-thumbs .gallery__item--thumb {
	max-height: 64px !important;
    max-width: 64px !important;
    min-height: 64px !important;
    min-width: 64px !important;
    padding: 4px !important;
}

.marketplaces_list {
	display: flex;
	gap: 15px;
	flex-direction: column;
}
.marketplaces_item img {
	width: 40px;
	height: 40px;
	margin: 0;
}
.marketplaces_item {
	display: flex;
	gap: 10px;
	align-items: center;
}
.catalog-detail__bottom-info .ordered-block.tabs-block {
    margin-top: 0px !important;
}

.tabs {
    margin-bottom: 20px !important;
}

.tabs .nav-tabs li a, .tabs .nav-tabs li > span {
    padding: 10px 0px 10px 0px !important;
}

.sku-props--detail .sku-props__value--pict {
    --pict-prop-size: 90px;
}

.bottom-links-block {
	display: none;
}
.product-container {
	margin-bottom: 60px;
}
.bordered {
	border: none !important;
    padding: 0;
}
.expandables_custom_block {
	padding-top: 80px;
}
.expandables_custom_block .switcher-title {
	text-align: center;
}

/* Выпадающее меню на десктопе */

.header-menu__title {
	font-weight: 600;
	text-transform: uppercase;
}
. {
    display: flex;
    align-items: center;
    gap: 20px;
}
.catalog_menu_drop {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 20px 0;
	text-transform: uppercase;
	font-weight: 600;
}
.catalog_menu_drop:after {
	content: '';
    background: url(../img/arrow.svg) 0 0 no-repeat;
    width: 10px;
    height: 10px;
}
.navbar {
    overflow: hidden;
	display: flex;
    align-items: center;
    gap: 30px;
}
.navbar a {
	cursor: pointer;
}
.header-menu__wide-limiter {
	max-height: 100% !important;
}
.header--narrow .header-menu__dropdown-menu--grids {
    grid-template-columns: repeat(auto-fill, minmax(340px, 1fr)) !important;
}

.navbar a:hover, .dropdown:hover .dropbtn {
	color: #000;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    -webkit-box-shadow: 0px 10px 8px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 10px 8px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 10px 8px 0px rgba(34, 60, 80, 0.2);
    z-index: 99;
	padding: 40px 0;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content_row {
	display: flex;
    justify-content: start;
    flex-wrap: nowrap;
	gap: 80px;
}
.dropdown-content_column {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.dropdown-content_column_content {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.dropdown-content_point {
	display: flex;
	align-items: center;
    gap: 10px;
}
.dropdown-content_point img {
	width: 100px;
}
.dropdown-content_point_text_block_title {
	font-weight: 600; 
}
.dropdown-content_point_text_block_desc {
	font-size: 12px;
}
.dropdown-content_column_title {
	font-weight: 600; 
}

/* Блок с иконками справа от меню */

.ico_block {
	display: flex;
	visibility:hidden;
	align-items: center;
	gap: 20px;
}
.catalog_menu .ico img {
	height: 100%;
}
.catalog_menu .ico {
	height: 30px;
}

/* Листинг */

.element-count {
	display: none !important;
}
.filter-panel {
	display: none !important;
}
.listing_title {
	height: 240px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	display: flex;
}
.listing_title_text {
	width: 50%;
	display: flex;
    justify-content: center;
    align-items: center;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 600;
}

/* Блоки на страницах */

.gray_bg_mode {
	background-color: #F8F8F8;
}
.page_info_block {
	display: flex;
	justify-content: space-between;
	gap: 40px;
}
.page_info_block_text, .page_info_block_img {
	width: 50%;
}
.page_info_block_text {
	justify-content: center;
	display: flex;
	gap: 20px;
	flex-direction: column;
	padding: 100px 0;
}
.page_info_block_img {
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
.page_info_block_title {
	font-size: 20px;
	font-weight: 600;
}
.reverse_mode {
	flex-direction: row-reverse;
}
.page_info_block_btn {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 100px 0;
}

/* Подвал_начало */
.footer-container {
	max-width: 1600px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 60px;
	padding-left: 60px;
	width: 100%;
}
.columns_menu_set {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 20px;
}
.hr-line {
	margin: 40px 0;
	padding: 0;
	height: 0;
	border: none;
	border-top: 1px solid #DADADA;
}
.footer_menu {
	background-color: #F8F8F8;
	padding: 40px 0;
}
.footer_menu a {
	text-decoration-line: none;
}
.footer_menu .column_menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.footer_menu .column_menu ul li {
	margin-bottom: 10px;
}
.footer_menu .column_menu .rab {
	margin-bottom: 30px;
}
.footer_menu .column_menu .rab a {
	display: block;
}
.footer_menu .column_menu .title {
	margin-bottom: 20px;
	font-weight: 600;
}
.footer_menu .column_menu {
	width: 20%;
}
.button_form {
	width: 30%;
	background-color: #333F48;
	color: #fff;
	padding: 30px;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	gap: 30px;
}
.button_form_title {
	font-size: 24px;
	font-weight: 600;
}
.copyright {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.copyright_link_block {
	display: flex;
	align-items: center;
	gap: 40px;
}
.footer_menu ul li:before {
	content: none;
}
/* Подвал_конец */
.sticker, .brand-detail, .table-sizes {
	display:none !important;
}

/* Для мобильного шаблона */
@media (max-width: 960px) {
	/* Текстовые страницы */
	.lazyloaded {
		width: 100%;
	}
}
@media (max-width: 1200px) {
	.button_form {
		width: 100%;
		align-items: center;		
	}
	.value_ban {
		display: none;
	}
	.footer_menu .column_menu {
		width: 30%;
	}
}
@media (max-width: 720px) {
	.header-cabinet {
		display:none;
	}
	.catalog-block__inner .catalog-block__info-tech {
		display:none;
	}
	.landings-list__info--mobiled {
		display:none;
	}
	.columns_menu_set {
		flex-direction: column;
	}
	.footer_menu .column_menu {
		width: 100%;
	}
	.searche-result__all {
		display:none;
	}
	.copyright {
		flex-direction: column;
		gap:10px;
	}
	.copyright_link_block {
		flex-direction: column;
		gap:10px;
	}
}